<?php

use App\Http\Controllers\ProviderWorkingDayController;
use Illuminate\Support\Facades\Route;

Route::get('/provider/working-days/{id}',   [ProviderWorkingDayController::class, 'indexByProviderId'])->middleware('permission:config.provider_working_day,view');
Route::post('/provider/working-day',        [ProviderWorkingDayController::class, 'store'])->middleware('permission:config.provider_working_day,add');
Route::delete('/provider/working-day/{id}', [ProviderWorkingDayController::class, 'destroy'])->middleware('permission:config.provider_working_day,delete');
